## node-vega-lite 5.16.1+~4.0.0

=== debian/changelog ===
node-vega-lite (5.16.1+~4.0.0-1) unstable; urgency=medium

  * New upstream version 5.16.1+~4.0.0
  * Drop build-dependency to node-rollup-plugin-commonjs
  * Add patch for tsc < 5

 -- Yadd <yadd@debian.org>  Fri, 03 Nov 2023 15:24:26 +0400

node-vega-lite (5.14.1+~4.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 10 Oct 2023 09:05:45 +0400

node-vega-lite (5.14.1+~4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051660)

 -- Yadd <yadd@debian.org>  Mon, 11 Sep 2023 08:10:56 +0400
