=== debian/control ===
Source: node-vega-lite
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-clone
 , node-fast-deep-equal
 , node-fast-json-stable-stringify
 , node-geojson
 , node-rollup-plugin-alias
 , node-rollup-plugin-babel
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , node-tap <!nocheck>
 , node-typescript
 , node-vega (>= 5.25.0+ds+~cs5.3.0-3~)
 , rollup
Standards-Version: 4.6.2
Homepage: https://vega.github.io/vega-lite/
Vcs-Git: https://salsa.debian.org/js-team/node-vega-lite.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vega-lite
Rules-Requires-Root: no

Package: node-vega-lite
Architecture: all
Depends:
 ${misc:Depends}
 , node-clone
 , node-fast-deep-equal
 , node-fast-json-stable-stringify
 , node-vega-event-selector
 , node-vega-expression
 , node-vega-util
 , node-yargs
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Node.js library that provides a higher-level grammar for visual analysis for node-vega
 node-vega-lite provides a higher-level grammar for visual analysis that
 generates complete Vega specifications.
 .
 More details available on https://vega.github.io/vega-lite/docs/. Try
 available also on line: https://vega.github.io/editor/#/custom/vega-lite
