=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/vega-lite-$1\.tar\.gz/ \
 https://github.com/vega/vega-lite/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=json-stringify-pretty-compact,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-json-stringify-pretty-compact-$1/ \
 https://github.com/lydell/json-stringify-pretty-compact/tags .*/archive.*/v?([\d\.]+).tar.gz group
