## node-vega-lite 5.18.1+~4.0.0

=== debian/changelog ===
node-vega-lite (5.18.1+~4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch for typescript 5.0 compatibiltiy (Closes: #1090023)
  * Shorten package the short description
  * Install examples

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 16 Dec 2024 01:04:28 +0530

node-vega-lite (5.18.1+~4.0.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 5.18.1+~4.0.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 10:20:29 +0400
