=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  , node-typescript
  , node-vega (>= 5.25.0+ds+~cs5.3.0-3~)
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://vega.github.io/vega-lite/
 Vcs-Git: https://salsa.debian.org/js-team/node-vega-lite.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-vega-lite
@@ -40,7 +40,7 @@
  , node-yargs
  , nodejs:any
 Provides: ${nodejs:Provides}
-Description: Node.js library that provides a higher-level grammar for visual analysis for node-vega
+Description: higher-level grammar for visual analysis for node-vega
  node-vega-lite provides a higher-level grammar for visual analysis that
  generates complete Vega specifications.
  .
